{
  "values": [
    "eroticdungeongame:glass_display_rack",
    "eroticdungeongame:orange_stained_glass_display_rack",
    "eroticdungeongame:purple_stained_glass_display_rack",
    "eroticdungeongame:blue_stained_glass_display_rack",
    "eroticdungeongame:yellow_stained_glass_display_rack",
    "eroticdungeongame:lime_stained_glass_display_rack",
    "eroticdungeongame:brown_stained_glass_display_rack",
    "eroticdungeongame:cyan_stained_glass_display_rack",
    "eroticdungeongame:red_stained_glass_display_rack",
    "eroticdungeongame:green_stained_glass_display_rack",
    "eroticdungeongame:light_blue_stained_glass_display_rack",
    "eroticdungeongame:pink_stained_glass_display_rack",
    "eroticdungeongame:black_stained_glass_display_rack",
    "eroticdungeongame:magenta_stained_glass_display_rack",
    "eroticdungeongame:white_stained_glass_display_rack",
    "eroticdungeongame:gray_stained_glass_display_rack",
    "eroticdungeongame:light_gray_stained_glass_display_rack"
  ]
}